#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1
visibility:           public
id:                   pandoc-server-0.1-5ozH73BBKO74r13vZPDL2S
key:                  pandoc-server-0.1-5ozH73BBKO74r13vZPDL2S
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  911019b79896a039d8dce2357b9f545b
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1-5ozH73BBKO74r13vZPDL2S
depends:
    aeson-2.1.1.0-Cuzqia2An3f2dsaPAmEZEW base-4.15.1.0
    base64-0.4.2.4-BZQFZF6MKgZ9ebwKlmCGxG bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    doctemplates-0.11-K7EDrxseLmOIaaxLtZt1Pn
    pandoc-3.0.1-9WgvlNq8EoBG1gQTtZs5Dy
    pandoc-types-1.23-8bj1PAxkhRa4h5mjTS0VHg
    servant-server-0.19.2-FZPrXQgra0y5hpZoSVbaFc
    skylighting-0.13.2.1-FhLvMQH2QhT2G3c1urie1x text-1.2.5.0
    unicode-collation-0.1.3.3-HYikCAQOXf9Cx5jgLfw2SH
    wai-3.2.3-EjrtOBjvq302JriVcL31BJ
    wai-cors-0.2.7-43NKSv4nx6GEPJL5AhAlY3

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

